### Property

# ClapperGtk ExtraMenuButton:volume-visible

#### Declaration

    property volume-visible: gboolean [ read, write ]

#### Description [src]

Visibility of volume control inside popover.

Type:`gboolean`

Default value | TRUE
Getter method | `clapper_gtk_extra_menu_button_get_volume_visible()`
Setter method | `clapper_gtk_extra_menu_button_set_volume_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no